<?php

class Cloud {

	private $_wrapper;
	
	public function __construct() {
		$params = Config::get('app:CloudApp');
		$this->_wrapper = new Cloud_API($params['login'], $params['pass']);
	}
	
	public function getFiles() {
		$files = $this->_wrapper->getItems();
		var_dump($files);
	}
}